<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a418af00588487b2438b734003620c71">
  <dict>
    <!--2021-09-17 15:12:20.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:20.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
